<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>กิจกรรม</string>
	<key>CPU.Cores</key>
	<string>คอร์ CPU</string>
	<key>CPU.Load Average</key>
	<string>ภาระงานเฉลี่ย</string>
	<key>Disks.Space</key>
	<string>พื้นที่ว่าง</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>กราฟ</string>
	<key>History</key>
	<string>ประวัติ</string>
	<key>Icon</key>
	<string>ไอคอน</string>
	<key>Label</key>
	<string>ชื่อ</string>
	<key>Label &amp; Value</key>
	<string>ป้ายชื่อและค่า</string>
	<key>Memory.Memory</key>
	<string>หน่วยความจำ</string>
	<key>Memory.Pages</key>
	<string>หน้า</string>
	<key>Network.Bandwidth</key>
	<string>Bandwidth</string>
	<key>Network.Flag</key>
	<string>ธง</string>
	<key>Network.Network Status</key>
	<string>สถานะเครือข่าย</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>สถานะ VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>เครือข่าย Wi‑Fi</string>
	<key>Percentage</key>
	<string>เปอร์เซ็นต์</string>
	<key>Percentages</key>
	<string>เปอร์เซ็นต์</string>
	<key>Spacer</key>
	<string>ตัวเว้นวรรค</string>
	<key>Time</key>
	<string>เวลา</string>
	<key>Time &amp; Percentage</key>
	<string>เวลาและเปอร์เซ็นต์</string>
	<key>Time.%@ hour ahead</key>
	<string>ข้างหน้า %@ ชั่วโมง</string>
	<key>Time.%@ hour behind</key>
	<string>ข้างหลัง %@ ชั่วโมง</string>
	<key>Time.%@ hours ahead</key>
	<string>ข้างหน้า %@ ชั่วโมง</string>
	<key>Time.%@ hours behind</key>
	<string>ข้างหลัง %@ ชั่วโมง</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>เวลาเดียวกัน</string>
	<key>Time.Today</key>
	<string>วันนี้</string>
	<key>Time.Tomorrow</key>
	<string>วันพรุ่งนี้</string>
	<key>Time.Yesterday</key>
	<string>เมื่อวานนี้</string>
	<key>Time.eight</key>
	<string>แปด</string>
	<key>Time.five</key>
	<string>ห้า</string>
	<key>Time.four</key>
	<string>สี่</string>
	<key>Time.midnight</key>
	<string>เที่ยงคืน</string>
	<key>Time.nine</key>
	<string>เก้า</string>
	<key>Time.one</key>
	<string>หนึ่ง</string>
	<key>Time.seven</key>
	<string>เจ็ด</string>
	<key>Time.six</key>
	<string>หก</string>
	<key>Time.three</key>
	<string>สาม</string>
	<key>Time.two</key>
	<string>สอง</string>
	<key>Value</key>
	<string>ค่า</string>
	<key>Values</key>
	<string>ค่า</string>
</dict>
</plist>
